LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

    lrf2lrs book.lrf

Pārveido LRF datni par LRS (XML ar UTF-8 kodējumu) datni

Katru reizi, kad jūs nododat argumentus lrf2lrs, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

--dont-output-resources
    Nesaglabāt diskā iegultos attēlus un šriftu datnes.

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--output, -o
    Rezultāta LRS datne

--verbose
    Sniegt vairāk informācijas

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal